function FileData_Pairs(x)
{
x.t("example","10.1.1.1/24");
x.t("example","enable");
x.t("example","following");
x.t("rac11","end");
x.t("timers","product");
x.t("timers","neighbor");
x.t("timers","connect-interval");
x.t("timers","bgp");
x.t("timers","configures");
x.t("255","default");
x.t("255","encrypted");
x.t("supports","maximum");
x.t("shortest","path");
x.t("properties","bgp-4");
x.t("available","dependent");
x.t("internet","protocol");
x.t("parameter","router");
x.t("4294967295","threshold");
x.t("border","gateway");
x.t("version","installed");
x.t("switches","command");
x.t("defines","name");
x.t("defines","administrative");
x.t("defines","bgp-specific");
x.t("defines","routes");
x.t("enforce","first");
x.t("hops","away");
x.t("hops","allowed");
x.t("restriction","hold");
x.t("applied","current");
x.t("applied","prefix_addr");
x.t("rfc","1930");
x.t("files","alphanumeric");
x.t("fallover","command");
x.t("full","value");
x.t("announce","via");
x.t("every","seconds");
x.t("installed","license");
x.t("installed","routes");
x.t("conn_time","keepalive-interval");
x.t("conn_time","specifies");
x.t("conn_time","integer");
x.t("sending","bgp");
x.t("sending","keepalive");
x.t("sending","routing");
x.t("table","full");
x.t("static","specifies");
x.t("static","routes");
x.t("static","route-map");
x.t("background","scans");
x.t("background","scanner");
x.t("address-family","vpnv4");
x.t("address-family","ipv4");
x.t("address-family","ipv6");
x.t("address-family","configuration");
x.t("enters","bgp");
x.t("required","neighbor");
x.t("instance","bgp");
x.t("instance","usage");
x.t("instance","router_mpls");
x.t("related","parameters");
x.t("activate","advertisement-interval");
x.t("activate","enable");
x.t("warning-only","next-hop-self");
x.t("warning-only","maximum");
x.t("warning-only","specifies");
x.t("remote-as","as_num");
x.t("remote-as","2000");
x.t("hold_time","update-source");
x.t("hold_time","specifies");
x.t("hold_time","interval");
x.t("hold_time","integer");
x.t("bidirectional","fwarding");
x.t("once","peer");
x.t("community","attributes");
x.t("administratively","shuts");
x.t("doing","tcp");
x.t("vpnv4","address-family");
x.t("vpnv4","enters");
x.t("vpnv4","mode");
x.t("vpnv4","command");
x.t("vpnv4","address");
x.t("vpnv4","bgp");
x.t("vpnv4","configures");
x.t("stalepath-time","100");
x.t("stalepath-time","stale_time");
x.t("apply","prefix");
x.t("asn","configures");
x.t("thresh_percent","warning-only");
x.t("thresh_percent","specifies");
x.t("thresh_percent","integer");
x.t("fwarding","detection");
x.t("peering","router");
x.t("update-delay","rest_time");
x.t("update-delay","delay");
x.t("update-delay","integer");
x.t("10.1.1.1/24","route-access-list");
x.t("10.1.1.1/24","route-map");
x.t("current","mode");
x.t("current","bgp");
x.t("current","configuration");
x.t("current","context");
x.t("current","router");
x.t("racl1","distance");
x.t("192.168.0.0/16","redistribute");
x.t("192.168.0.0/16","route-access-list");
x.t("192.168.0.0/16","following");
x.t("dist_list","filters");
x.t("dist_list","name");
x.t("dist_list","ebgp-multihop");
x.t("user","specified");
x.t("remote","access");
x.t("remote","number");
x.t("weight","100");
x.t("weight","value");
x.t("weight","routes");
x.t("until","route");
x.t("mode","address-family");
x.t("mode","vpnv4");
x.t("mode","product");
x.t("mode","command");
x.t("mode","enforce-first-as");
x.t("mode","changed");
x.t("mode","allow");
x.t("mode","commands");
x.t("mode","exchange");
x.t("mode","bgp");
x.t("mode","vrf");
x.t("mode","enter");
x.t("mode","specific");
x.t("mode","cli");
x.t("mode","used");
x.t("mode","using");
x.t("mode","returns");
x.t("mode","associated");
x.t("(as)","exterior");
x.t("(as)","number");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("context_name","host_name");
x.t("support","fallover");
x.t("state","state");
x.t("state","bgp");
x.t("state","transition");
x.t("state","filter-list");
x.t("state","bfd");
x.t("modified","timers");
x.t("timer","values");
x.t("timer","seconds");
x.t("interface","current");
x.t("192.168.100.25","remote-as");
x.t("192.168.100.25","weight");
x.t("192.168.100.25","advertisement-interval");
x.t("192.168.100.25","number");
x.t("192.168.100.25","router-id");
x.t("192.168.100.25","scan-time");
x.t("192.168.100.25","ebgp-multihop");
x.t("type","product");
x.t("type","route");
x.t("ibgp","max_num");
x.t("ibgp","disables");
x.t("ibgp","routes");
x.t("ibgp","paths");
x.t("exit","exits");
x.t("exit","usage");
x.t("filt_list","name");
x.t("filt_list","max-prefix");
x.t("filt_list","establishes");
x.t("next-hop-self","disables");
x.t("next-hop-self","password");
x.t("change","bfd");
x.t("open","shortest");
x.t("open","message");
x.t("best","path");
x.t("min-peer-holdtime-interval","time");
x.t("min-peer-holdtime-interval","cisco");
x.t("time","min-peer-holdtime-interval");
x.t("time","reset");
x.t("time","keepalive-interval");
x.t("time","neighbor");
x.t("time","remove");
x.t("time","period");
x.t("time","router\u2019s");
x.t("time","specifies");
x.t("time","redistribute");
x.t("time","received");
x.t("time","integer");
x.t("time","seconds");
x.t("external","(ebgp)");
x.t("external","ebgp_dist");
x.t("external","bgp");
x.t("associates","pre-defined");
x.t("packets","multiple");
x.t("packets","long");
x.t("packets","integer");
x.t("delete","specified");
x.t("multihop-peer","configuration");
x.t("reset","thresh_percent");
x.t("reset","next-hop-self");
x.t("reset","default");
x.t("reset","product");
x.t("calculation","neighbor");
x.t("multiple","ibgp");
x.t("multiple","ebgp");
x.t("multiple","paths");
x.t("keepalive-interval","keep_time");
x.t("keepalive-interval","interval");
x.t("keepalive-interval","120");
x.t("inside","configuration");
x.t("connection","reset");
x.t("connection","down");
x.t("down","until");
x.t("down","neighbor");
x.t("binds","specified");
x.t("scans","determine");
x.t("product","version");
x.t("product","privilege");
x.t("removes","network");
x.t("removes","specified");
x.t("removes","configured");
x.t("removes","private");
x.t("removes","associated");
x.t("removes","redistribution");
x.t("default","example");
x.t("default","restriction");
x.t("default","weight");
x.t("default","remove");
x.t("default","filtering");
x.t("default","holdtime-interval");
x.t("default","maximum");
x.t("default","hop");
x.t("default","bgp");
x.t("default","capability");
x.t("default","usage");
x.t("default","value");
x.t("default","values");
x.t("default","priority");
x.t("default","router");
x.t("default","routes");
x.t("default","seconds");
x.t("networks","note");
x.t("networks","max-hop");
x.t("update-source","address");
x.t("update-source","ip_address");
x.t("colon-separated","notation");
x.t("filters","updates");
x.t("filters","based");
x.t("count","255");
x.t("back","established");
x.t("neighbor","192.168.100.25");
x.t("neighbor","connection");
x.t("neighbor","neighbor");
x.t("neighbor","as_num");
x.t("neighbor","advertisement-interval");
x.t("neighbor","parameters");
x.t("neighbor","srp-activated-soft-clear");
x.t("neighbor","restart");
x.t("neighbor","dead");
x.t("neighbor","address");
x.t("neighbor","connect-interval");
x.t("neighbor","number");
x.t("neighbor","keep_time");
x.t("neighbor","map_name");
x.t("neighbor","100");
x.t("neighbor","ip_address");
x.t("neighbor","configures");
x.t("neighbor","value");
x.t("neighbor","(s)");
x.t("neighbor","considered");
x.t("neighbor","chassis");
x.t("neighbor","integer");
x.t("neighbor","based");
x.t("neighbor","disables");
x.t("neighbor","password");
x.t("neighbor","route-map");
x.t("gracefully","restart");
x.t("prefix","192.168.0.0/16");
x.t("prefix","distance");
x.t("prefix","limit");
x.t("prefix","match");
x.t("prefix","192.168.0.0");
x.t("prefix","routes");
x.t("prefix","prefix_addr");
x.t("prefix","specify");
x.t("local_dist","removes");
x.t("local_dist","distance");
x.t("local_dist","sets");
x.t("local_dist","integer");
x.t("access","list");
x.t("want","apply");
x.t("single","clearly");
x.t("updates","default");
x.t("updates","neighbor");
x.t("updates","adv_time");
x.t("updates","minutes");
x.t("updates","service");
x.t("new","session");
x.t("license","(s)");
x.t("(vrf)","routing");
x.t("command","switches");
x.t("command","enforce");
x.t("command","background");
x.t("command","mode");
x.t("command","associates");
x.t("command","removes");
x.t("command","parameters");
x.t("command","address");
x.t("command","allows");
x.t("command","sets");
x.t("command","maximum-paths");
x.t("command","announces");
x.t("command","specifies");
x.t("command","bgp");
x.t("command","retain");
x.t("command","enable");
x.t("command","return");
x.t("command","adds");
x.t("command","enter");
x.t("command","redistributes");
x.t("command","administrative");
x.t("command","configure");
x.t("command","bgp-specific");
x.t("command","associate");
x.t("command","used");
x.t("command","specify");
x.t("non-broadcast","networks");
x.t("as_num","remove-private-as");
x.t("as_num","specifies");
x.t("as_num","specify");
x.t("failures","cause");
x.t("security","administrator");
x.t("restarts","example");
x.t("restarts","product");
x.t("list","defines");
x.t("list","dist_list");
x.t("list","filt_list");
x.t("list","prefix");
x.t("list","indicates");
x.t("list","clients");
x.t("list","admin");
x.t("list","named");
x.t("interconnect","non-broadcast");
x.t("indicates","outgoing");
x.t("indicates","incoming");
x.t("indicates","route");
x.t("again","once");
x.t("outbound","updates");
x.t("notation/subnet","bits");
x.t("group","internet");
x.t("180","min-peer-holdtime-interval");
x.t("180","following");
x.t("180","seconds");
x.t("during","60-second");
x.t("cisco","systems");
x.t("bgp-4","routing");
x.t("entry","ipv4");
x.t("entry","ipv6");
x.t("entry","vpn");
x.t("bits","network");
x.t("bits","format");
x.t("bits","representing");
x.t("network","announce");
x.t("network","192.168.0.0/16");
x.t("network","failures");
x.t("network","ipv4");
x.t("network","operators");
x.t("network","specifies");
x.t("network","bgp");
x.t("network","map_name");
x.t("network","192.168.0.0");
x.t("network","ip_address");
x.t("network","configuration");
x.t("permitted","integer");
x.t("remove","user");
x.t("remove","specified");
x.t("remove","private");
x.t("applies","outgoing");
x.t("applies","incoming");
x.t("applies","route");
x.t("filter","routes");
x.t("validate","bgp");
x.t("privilege","security");
x.t("configuring","parameters");
x.t("tcp","connection");
x.t("holes","routing");
x.t("specified","parameter");
x.t("specified","remote");
x.t("specified","timer");
x.t("specified","product");
x.t("specified","neighbor");
x.t("specified","command");
x.t("specified","network");
x.t("specified","address");
x.t("specified","bgp");
x.t("specified","alphanumeric");
x.t("specified","scan");
x.t("specified","vrf");
x.t("specified","value");
x.t("specified","administrative");
x.t("specified","router");
x.t("specified","route");
x.t("specified","redistribution");
x.t("via","bgp");
x.t("via","route-distinguisher");
x.t("list_name","defines");
x.t("list_name","sets");
x.t("list_name","bgp");
x.t("enforce-first-as","exit");
x.t("enforce-first-as","enables");
x.t("enforce-first-as","disables");
x.t("enforce-first-as","enforces");
x.t("distribute-list","dist_list");
x.t("directly","connected");
x.t("name","via");
x.t("name","number");
x.t("name","existing");
x.t("name","route");
x.t("name","route-map");
x.t("functionality","enforce-first-as");
x.t("advertisement-interval","180");
x.t("advertisement-interval","adv_time");
x.t("(bfd)","multihop");
x.t("source-address/destination","address");
x.t("path","default");
x.t("path","access");
x.t("path","first");
x.t("warnings","sent");
x.t("srp-enabled","resources");
x.t("wait","background");
x.t("wait","sending");
x.t("wait","keepalive");
x.t("gateway","protocol");
x.t("autonomous","system");
x.t("enables","bidirectional");
x.t("enables","virtual");
x.t("enables","origination");
x.t("enables","exchange");
x.t("enables","bgp");
x.t("enables","forwarding");
x.t("enables","enforcement");
x.t("changed","vrf");
x.t("defer","initial");
x.t("ebgp","ibgp");
x.t("ebgp","neighbor");
x.t("ebgp","max_num");
x.t("ebgp","disable");
x.t("ebgp","neighbors");
x.t("ebgp","routes");
x.t("ebgp","paths");
x.t("clients","bfd");
x.t("communication","specified");
x.t("dependent","platform");
x.t("ipv4","enters");
x.t("ipv4","mode");
x.t("ipv4","command");
x.t("ipv4","ipv6");
x.t("ipv4","address");
x.t("ipv4","bgp");
x.t("ipv4","vrf");
x.t("ipv4","dotted-decimal");
x.t("ipv4","configures");
x.t("ipv4","following");
x.t("virtual","routing");
x.t("distance","defines");
x.t("distance","applied");
x.t("distance","ibgp");
x.t("distance","external");
x.t("distance","default");
x.t("distance","prefix");
x.t("distance","want");
x.t("distance","specified");
x.t("distance","ebgp");
x.t("distance","distance");
x.t("distance","local");
x.t("distance","specifies");
x.t("distance","admin");
x.t("distance","bgp");
x.t("distance","100");
x.t("distance","specific");
x.t("distance","integer");
x.t("distance","routes");
x.t("min-rx","multiplier");
x.t("limit","max_num");
x.t("limit","exceeded");
x.t("entered","dotted-decimal");
x.t("base","(rib)");
x.t("60-second","time");
x.t("cycles","interior");
x.t("parameters","address-family");
x.t("parameters","neighbor");
x.t("parameters","communication");
x.t("parameters","regarding");
x.t("parameters","configured");
x.t("parameters","vrf_name");
x.t("parameters","bgp");
x.t("parameters","vrf");
x.t("parameters","(interval)");
x.t("parameters","optionally");
x.t("parameters","including");
x.t("shutdown","administratively");
x.t("shutdown","srp-activated-soft-clear");
x.t("srp-activated-soft-clear","timers");
x.t("srp-activated-soft-clear","enables");
x.t("filtering","route");
x.t("filtering","performed");
x.t("modifies","session");
x.t("session","state");
x.t("session","new");
x.t("session","bgp");
x.t("session","added");
x.t("session","inherits");
x.t("session","admin-down");
x.t("session","bfd");
x.t("session","deleted");
x.t("peer","warnings");
x.t("peer","maximum");
x.t("peer","ip_address");
x.t("peer","existing");
x.t("peer","longer");
x.t("peer","usage");
x.t("peer","established");
x.t("peer","comes");
x.t("peer","router");
x.t("65535","min-peer-holdtime-interval");
x.t("65535","default");
x.t("65535","remove-private-as");
x.t("ipv6","address-family");
x.t("ipv6","enters");
x.t("ipv6","mode");
x.t("ipv6","colon-separated");
x.t("ipv6","command");
x.t("ipv6","address");
x.t("ipv6","bgp");
x.t("ipv6","configures");
x.t("restart","rest_time");
x.t("restart","attributes");
x.t("max_num","ibgp");
x.t("max_num","enables");
x.t("max_num","maximum-paths");
x.t("max_num","specifies");
x.t("max_num","threshold");
x.t("max_num","integer");
x.t("adv_time","minimum");
x.t("adv_time","capability");
x.t("adv_time","integer");
x.t("standard","community");
x.t("standard","shutdown");
x.t("standard","sends");
x.t("sends","community");
x.t("sends","standard");
x.t("sends","extended");
x.t("sends","keepalive");
x.t("determine","next-hop");
x.t("tel","408-526-4000");
x.t("address","peering");
x.t("address","192.168.100.25");
x.t("address","parameters");
x.t("address","address");
x.t("address","family");
x.t("address","bgp");
x.t("address","dotted-decimal");
x.t("address","netmask");
x.t("address","loopback");
x.t("exterior","border");
x.t("encrypted","password");
x.t("allows","ebgp");
x.t("allows","bgp");
x.t("523","characters");
x.t("destination","address");
x.t("map","neighbor");
x.t("map","applies");
x.t("map","named");
x.t("map","announcing");
x.t("map","redistribution");
x.t("dead","example");
x.t("dead","hold_time");
x.t("dead","keepalive");
x.t("away","neighbor");
x.t("allow","entry");
x.t("string","523");
x.t("string","characters");
x.t("regarding","graceful");
x.t("local","local_dist");
x.t("local","routes");
x.t("sets","background");
x.t("sets","default");
x.t("sets","minimum");
x.t("sets","keepalive");
x.t("sets","administrative");
x.t("sets","router");
x.t("shorthand","example");
x.t("shorthand","entered");
x.t("origination","default");
x.t("multiplier","authentication");
x.t("keywords/variables","available");
x.t("characters","remote-as");
x.t("characters","identifying");
x.t("characters","usage");
x.t("characters","fall-over");
x.t("rest_time","stalepath-time");
x.t("rest_time","specifies");
x.t("rest_time","integer");
x.t("rest_time","route-map");
x.t("mask","cidr");
x.t("mask","number");
x.t("mask","specifies");
x.t("mask","route-map");
x.t("connect-interval","conn_time");
x.t("holdtime-interval","hold_time");
x.t("holdtime-interval","time");
x.t("holdtime-interval","180");
x.t("outgoing","advertisements");
x.t("outgoing","advertised");
x.t("exchanging","routes");
x.t("temporarily","black");
x.t("max-prefix","max_num");
x.t("accepted","peer");
x.t("redundancy","protocol");
x.t("reachability","select");
x.t("commands","border");
x.t("commands","keywords/variables");
x.t("commands","bgp");
x.t("family","mode");
x.t("family","vrf");
x.t("family","configuration");
x.t("family","information");
x.t("configured","product");
x.t("configured","ipv4");
x.t("configured","parameters");
x.t("configured","vrf");
x.t("configured","context");
x.t("configured","bfd");
x.t("configured","router");
x.t("prompt","changes");
x.t("host_name","(config-bgp-af-v4)");
x.t("host_name","(config-bgp-af-vpnv4)");
x.t("host_name","(config-bgp-af-vrf)");
x.t("host_name","(config-bgp-vrf)");
x.t("host_name","(config-bgp-af-v6)");
x.t("route-selection","update-delay");
x.t("cidr","shorthand");
x.t("frequency","seconds");
x.t("redistributed","redistribute");
x.t("redistributed","route-map");
x.t("redistributed","rip");
x.t("supported","time");
x.t("polls","routing");
x.t("syntax","timers");
x.t("syntax","address-family");
x.t("syntax","exit");
x.t("syntax","neighbor");
x.t("syntax","network");
x.t("syntax","enforce-first-as");
x.t("syntax","distance");
x.t("syntax","maximum-paths");
x.t("syntax","bgp");
x.t("syntax","vrf");
x.t("syntax","end");
x.t("syntax","router-id");
x.t("syntax","scan-time");
x.t("syntax","redistribute");
x.t("delay","removes");
x.t("(ebgp)","internal");
x.t("(ebgp)","routes");
x.t("operators","single");
x.t("maximum-paths","enables");
x.t("maximum-paths","ebgp");
x.t("next","hop");
x.t("install","validate");
x.t("period","scan");
x.t("hold","time");
x.t("first","autonomous");
x.t("first","ebgp");
x.t("first","exterior");
x.t("first","(ospf)");
x.t("clearly","defined");
x.t("minimum","interval");
x.t("minimum","acceptable");
x.t("allowed","reach");
x.t("messages","neighbor");
x.t("messages","received");
x.t("select","install");
x.t("instabilities","network");
x.t("long","wait");
x.t("number","hops");
x.t("number","address-family");
x.t("number","ibgp");
x.t("number","external");
x.t("number","product");
x.t("number","outbound");
x.t("number","specified");
x.t("number","ebgp");
x.t("number","encrypted");
x.t("number","allows");
x.t("number","configured");
x.t("number","vrf_name");
x.t("number","specifies");
x.t("number","bgp");
x.t("number","important");
x.t("number","vrf");
x.t("number","prefixes");
x.t("number","existing");
x.t("number","usage");
x.t("number","configures");
x.t("number","restart-time");
x.t("number","integer");
x.t("number","optionally");
x.t("number","subnet");
x.t("number","2000");
x.t("graceful","restarts");
x.t("graceful","restart");
x.t("stale","paths");
x.t("min-tx","min-rx");
x.t("communicate","peer");
x.t("minutes","180");
x.t("minutes","120");
x.t("router\u2019s","configuration");
x.t("cause","temporarily");
x.t("vrf_name","removes");
x.t("vrf_name","command");
x.t("vrf_name","name");
x.t("vrf_name","enables");
x.t("vrf_name","specifies");
x.t("vrf_name","alphanumeric");
x.t("maximum","hops");
x.t("maximum","time");
x.t("maximum","prefix");
x.t("maximum","number");
x.t("maximum","peers");
x.t("maximum","exceeded");
x.t("parent","configuration");
x.t("announces","network");
x.t("exchange","vrf");
x.t("exchange","routes");
x.t("graceful-restart","stalepath-time");
x.t("graceful-restart","update-delay");
x.t("graceful-restart","configures");
x.t("graceful-restart","default-originate");
x.t("graceful-restart","restart-time");
x.t("specifies","static");
x.t("specifies","open");
x.t("specifies","prefix");
x.t("specifies","neighbor");
x.t("specifies","network");
x.t("specifies","name");
x.t("specifies","address");
x.t("specifies","encrypted");
x.t("specifies","maximum");
x.t("specifies","bgp");
x.t("specifies","vrf");
x.t("specifies","connected");
x.t("specifies","amount");
x.t("specifies","interval");
x.t("specifies","neighbor\u2019s");
x.t("specifies","administrative");
x.t("specifies","routing");
x.t("specifies","percentage");
x.t("specifies","warning");
x.t("specifies","connect");
x.t("specifies","password");
x.t("specifies","route-map");
x.t("restarting","neighbor");
x.t("(ibgp)","local");
x.t("(ibgp)","paths");
x.t("remove-private-as","removes");
x.t("remove-private-as","restart-time");
x.t("keep_time","holdtime-interval");
x.t("keep_time","frequency");
x.t("keep_time","integer");
x.t("hop","installed");
x.t("hop","calculation");
x.t("hop","count");
x.t("private","number");
x.t("vpn","bgp");
x.t("send-community","extended");
x.t("ospf","specifies");
x.t("ospf","routes");
x.t("ospf","route-map");
x.t("ospf","rip");
x.t("bgp","timers");
x.t("bgp","example");
x.t("bgp","defines");
x.t("bgp","table");
x.t("bgp","background");
x.t("bgp","address-family");
x.t("bgp","asn");
x.t("bgp","best");
x.t("bgp","external");
x.t("bgp","keepalive-interval");
x.t("bgp","filters");
x.t("bgp","product");
x.t("bgp","neighbor");
x.t("bgp","updates");
x.t("bgp","network");
x.t("bgp","autonomous");
x.t("bgp","parameters");
x.t("bgp","peer");
x.t("bgp","address");
x.t("bgp","(ebgp)");
x.t("bgp","number");
x.t("bgp","graceful");
x.t("bgp","graceful-restart");
x.t("bgp","(ibgp)");
x.t("bgp","socket");
x.t("bgp","vrf");
x.t("bgp","notified");
x.t("bgp","adds");
x.t("bgp","ip_address");
x.t("bgp","peers");
x.t("bgp","configuration");
x.t("bgp","routers");
x.t("bgp","routing");
x.t("bgp","protocol");
x.t("bgp","monitors");
x.t("bgp","router");
x.t("bgp","neighbors");
x.t("bgp","scanner");
x.t("bgp","attributes");
x.t("keyword","specified");
x.t("keyword","vrf");
x.t("alphanumeric","string");
x.t("changes","context_name");
x.t("admin","distance");
x.t("admin","100");
x.t("ebgp_dist","sets");
x.t("ebgp_dist","internal");
x.t("ebgp_dist","integer");
x.t("internal","(ibgp)");
x.t("internal","bgp");
x.t("internal","ibgp_dist");
x.t("match","rules");
x.t("exits","current");
x.t("exec","mode");
x.t("declaring","neighbor");
x.t("socket","used");
x.t("format","example");
x.t("(ospf)","routes");
x.t("verify","next-hop");
x.t("scan","time");
x.t("scan","cycles");
x.t("important","commands");
x.t("important","route");
x.t("vrf","mode");
x.t("vrf","command");
x.t("vrf","specified");
x.t("vrf","name");
x.t("vrf","address");
x.t("vrf","vrf_name");
x.t("vrf","bgp");
x.t("vrf","adds");
x.t("vrf","configuration");
x.t("vrf","context");
x.t("vrf","routing");
x.t("vrf","router_mpls");
x.t("vrf","route_vrf1");
x.t("switch","command");
x.t("initial","route-selection");
x.t("capability","graceful-restart");
x.t("map_name","delete");
x.t("map_name","applies");
x.t("map_name","filter");
x.t("map_name","remove");
x.t("map_name","distribute-list");
x.t("map_name","name");
x.t("map_name","enables");
x.t("map_name","specifies");
x.t("map_name","send-community");
x.t("600","default");
x.t("added","list");
x.t("added","again");
x.t("added","bfd");
x.t("notified","change");
x.t("mh-bfd","session");
x.t("(rib)","information");
x.t("retain","stale");
x.t("end","exits");
x.t("end","usage");
x.t("connected","networks");
x.t("connected","group");
x.t("connected","specifies");
x.t("connected","ospf");
x.t("connected","routes");
x.t("enable","functionality");
x.t("enable","exchange");
x.t("enable","forwarding");
x.t("enable","disable");
x.t("filter-list","filt_list");
x.t("transition","bgp");
x.t("identifier","causes");
x.t("return","parent");
x.t("return","exec");
x.t("adds","modifies");
x.t("adds","session");
x.t("adds","preconfigured");
x.t("100","warning-only");
x.t("100","prefix");
x.t("100","neighbor");
x.t("100","network");
x.t("100","distance");
x.t("100","routes");
x.t("100","seconds");
x.t("ibgp_dist","local");
x.t("ibgp_dist","sets");
x.t("ibgp_dist","integer");
x.t("192.168.0.0","netmask");
x.t("threshold","thresh_percent");
x.t("extended","community");
x.t("extended","standard");
x.t("extended","sends");
x.t("message","peer");
x.t("message","declaring");
x.t("message","sent");
x.t("(bgp)","configuration");
x.t("enter","ipv4");
x.t("enter","ipv6");
x.t("enter","bgp");
x.t("enter","following");
x.t("prefixes","permitted");
x.t("prefixes","accepted");
x.t("prefixes","run");
x.t("identifying","existing");
x.t("ip_address","activate");
x.t("ip_address","weight");
x.t("ip_address","binds");
x.t("ip_address","network");
x.t("ip_address","remove");
x.t("ip_address","ipv4");
x.t("ip_address","mask");
x.t("ip_address","specifies");
x.t("ip_address","router-id");
x.t("keepalive","packets");
x.t("keepalive","messages");
x.t("keepalive","message");
x.t("keepalive","considering");
x.t("keepalive","interval");
x.t("existing","instance");
x.t("existing","path");
x.t("existing","session");
x.t("existing","vfr");
x.t("existing","route-access-list");
x.t("existing","route-map");
x.t("rules","access");
x.t("pre-defined","vrf");
x.t("longer","established");
x.t("peers","reset");
x.t("peers","per");
x.t("router-id","192.168.100.25");
x.t("router-id","ip_address");
x.t("router-id","overrides");
x.t("next-hop","reachability");
x.t("next-hop","validity");
x.t("408-526-4000","fax");
x.t("configuration","files");
x.t("configuration","mode");
x.t("configuration","timer");
x.t("configuration","default");
x.t("configuration","neighbor");
x.t("configuration","network");
x.t("configuration","parameters");
x.t("configuration","bgp");
x.t("configuration","scan");
x.t("configuration","redistribute");
x.t("configuration","bfd");
x.t("dotted-decimal","notation/subnet");
x.t("dotted-decimal","ipv6");
x.t("dotted-decimal","notation");
x.t("(rip)","routes");
x.t("amount","time");
x.t("configures","vpnv4");
x.t("configures","ipv4");
x.t("configures","ipv6");
x.t("configures","bgp");
x.t("usage","command");
x.t("3600","graceful-restart");
x.t("3600","usage");
x.t("3600","route-map");
x.t("value","delete");
x.t("value","sets");
x.t("value","bgp");
x.t("value","scan-time");
x.t("value","integer");
x.t("value","reached");
x.t("value","routes");
x.t("named","racl1");
x.t("named","map1");
x.t("1930","product");
x.t("interval","sending");
x.t("interval","holdtime-interval");
x.t("interval","minutes");
x.t("interval","specifies");
x.t("interval","bgp");
x.t("interval","seconds");
x.t("redistributes","ospf");
x.t("redistributes","routes");
x.t("considering","neighbor");
x.t("specific","prefix");
x.t("specific","bgp");
x.t("specific","router");
x.t("specific","routes");
x.t("specific","route");
x.t("originate","default");
x.t("neighbor\u2019s","number");
x.t("advertisements","indicates");
x.t("advertisements","send-community");
x.t("validity","time");
x.t("forwarding","packets");
x.t("forwarding","(vrf)");
x.t("stale_time","update-delay");
x.t("stale_time","specifies");
x.t("stale_time","integer");
x.t("shuts","down");
x.t("(s)","address-family");
x.t("(s)","gracefully");
x.t("(s)","100");
x.t("(s)","stale_time");
x.t("cli","prompt");
x.t("(config-bgp-af-v4)","address-family");
x.t("(config-bgp-af-vpnv4)","example");
x.t("administrative","distance");
x.t("notation","activate");
x.t("notation","mask");
x.t("notation","number");
x.t("notation","usage");
x.t("notation","cases");
x.t("routers","interconnect");
x.t("authentication","multihop-peer");
x.t("established","state");
x.t("considered","dead");
x.t("acceptable","hold");
x.t("systems","tel");
x.t("platform","type");
x.t("context","example");
x.t("context","instance");
x.t("context","doing");
x.t("context","indicates");
x.t("context","distribute-list");
x.t("context","configured");
x.t("context","configuration");
x.t("scan-time","timers");
x.t("scan-time","time");
x.t("scan-time","configures");
x.t("black","holes");
x.t("configure","properties");
x.t("configure","vpnv4");
x.t("configure","ipv4");
x.t("configure","ipv6");
x.t("configure","long");
x.t("configure","specific");
x.t("information","every");
x.t("information","address-family");
x.t("information","specified");
x.t("information","base");
x.t("information","keyword");
x.t("information","vrf");
x.t("information","protocol");
x.t("distinguisher","configured");
x.t("enforcement","first");
x.t("inherits","parameters");
x.t("(interval)","configured");
x.t("admin-down","state");
x.t("redistribute","static");
x.t("redistribute","ospf");
x.t("redistribute","bgp");
x.t("redistribute","connected");
x.t("redistribute","redistributes");
x.t("redistribute","rip");
x.t("defined","routing");
x.t("reach","neighbor");
x.t("detection","(bfd)");
x.t("map1","router-id");
x.t("map1","redistribute");
x.t("map1","following");
x.t("received","open");
x.t("received","integer");
x.t("120","holdtime-interval");
x.t("120","seconds");
x.t("fax","408-527-0883");
x.t("routing","timers");
x.t("routing","updates");
x.t("routing","important");
x.t("routing","forwarding");
x.t("routing","information");
x.t("routing","policy");
x.t("routing","loops");
x.t("bgp-specific","parameters");
x.t("values","timers");
x.t("values","applied");
x.t("values","reset");
x.t("values","router\u2019s");
x.t("values","specify");
x.t("policy","rfc");
x.t("router_mpls","maximum-paths");
x.t("router_mpls","bgp");
x.t("disable","forwarding");
x.t("default-originate","route-map");
x.t("bfd","source-address/destination");
x.t("bfd","session");
x.t("bfd","bgp");
x.t("bfd","mh-bfd");
x.t("bfd","bfd");
x.t("bfd","multihop");
x.t("bfd","matching");
x.t("interior","gateway");
x.t("route_vrf1","address-family");
x.t("restart-time","rest_time");
x.t("preconfigured","vrf");
x.t("(igp)","instabilities");
x.t("protocol","srp-enabled");
x.t("protocol","(ebgp)");
x.t("protocol","bgp");
x.t("protocol","added");
x.t("protocol","(bgp)");
x.t("protocol","prefixes");
x.t("protocol","(rip)");
x.t("protocol","(igp)");
x.t("route-distinguisher","command");
x.t("vfr","expressed");
x.t("integer","255");
x.t("integer","4294967295");
x.t("integer","ibgp");
x.t("integer","default");
x.t("integer","65535");
x.t("integer","600");
x.t("integer","100");
x.t("integer","3600");
x.t("integer","usage");
x.t("integer","254");
x.t("priority","specific");
x.t("note","remote");
x.t("percentage","value");
x.t("chassis","supports");
x.t("optionally","enables");
x.t("route-access-list","rac11");
x.t("route-access-list","default");
x.t("route-access-list","list_name");
x.t("netmask","bits");
x.t("netmask","specified");
x.t("netmask","via");
x.t("disables","exchanging");
x.t("disables","next");
x.t("disables","forwarding");
x.t("disables","enforcement");
x.t("based","path");
x.t("based","route");
x.t("comes","back");
x.t("(neighbor)","sends");
x.t("cases","update-source");
x.t("monitors","next");
x.t("(config-bgp-af-vrf)","example");
x.t("associate","specified");
x.t("(config-bgp-vrf)","example");
x.t("incoming","advertisements");
x.t("incoming","advertised");
x.t("reached","peer");
x.t("causes","bgp");
x.t("used","inside");
x.t("used","communicate");
x.t("used","switch");
x.t("used","configure");
x.t("system","(as)");
x.t("following","command");
x.t("router","example");
x.t("router","address-family");
x.t("router","weight");
x.t("router","192.168.100.25");
x.t("router","command");
x.t("router","ipv4");
x.t("router","sends");
x.t("router","router\u2019s");
x.t("router","identifier");
x.t("router","ip_address");
x.t("router","router-id");
x.t("router","configuration");
x.t("router","redistribute");
x.t("router","(neighbor)");
x.t("router","overrides");
x.t("router","waits");
x.t("subnet","bits");
x.t("subnet","mask");
x.t("run","network");
x.t("neighbors","product");
x.t("neighbors","directly");
x.t("neighbors","ebgp");
x.t("neighbors","maximum");
x.t("neighbors","specifies");
x.t("neighbors","specify");
x.t("ebgp-multihop","max-hop");
x.t("service","redundancy");
x.t("loops","product");
x.t("using","keyword");
x.t("(config-bgp-af-v6)","example");
x.t("routes","example");
x.t("routes","external");
x.t("routes","local_dist");
x.t("routes","prefix");
x.t("routes","neighbor");
x.t("routes","configuring");
x.t("routes","enforce-first-as");
x.t("routes","specified");
x.t("routes","via");
x.t("routes","filtering");
x.t("routes","redistributed");
x.t("routes","router\u2019s");
x.t("routes","admin");
x.t("routes","ebgp_dist");
x.t("routes","bgp");
x.t("routes","verify");
x.t("routes","map_name");
x.t("routes","connected");
x.t("routes","ibgp_dist");
x.t("routes","usage");
x.t("routes","specific");
x.t("routes","administrative");
x.t("routes","values");
x.t("routes","filtered");
x.t("warning","message");
x.t("connect","timer");
x.t("2000","neighbor");
x.t("2000","following");
x.t("scanner","polls");
x.t("scanner","interval");
x.t("holdtime","interval");
x.t("route","type");
x.t("route","product");
x.t("route","access");
x.t("route","distance");
x.t("route","map");
x.t("route","graceful-restart");
x.t("route","distinguisher");
x.t("route","loopback");
x.t("expressed","alphanumeric");
x.t("returns","parent");
x.t("returns","exec");
x.t("password","remote-as");
x.t("password","encrypted");
x.t("password","specifies");
x.t("password","used");
x.t("password","password");
x.t("password","fall-over");
x.t("criteria","originate");
x.t("deleted","added");
x.t("loopback","interface");
x.t("loopback","address");
x.t("per","context");
x.t("overrides","default");
x.t("overrides","configured");
x.t("paths","example");
x.t("paths","max_num");
x.t("paths","maximum");
x.t("paths","restarting");
x.t("paths","specifies");
x.t("paths","enter");
x.t("paths","neighbors");
x.t("prefix_addr","ipv4");
x.t("prefix_addr","specifies");
x.t("prefix_addr","route-access-list");
x.t("associated","bgp");
x.t("associated","vrf");
x.t("fall-over","bfd");
x.t("performed","indicates");
x.t("waits","keepalive");
x.t("announcing","network");
x.t("enforces","first");
x.t("including","min-tx");
x.t("representing","subnet");
x.t("route-map","current");
x.t("route-map","specified");
x.t("route-map","map_name");
x.t("route-map","map1");
x.t("route-map","contains");
x.t("max-hop","number");
x.t("max-hop","following");
x.t("multihop","support");
x.t("multihop","enables");
x.t("multihop","filter-list");
x.t("sent","neighbor");
x.t("sent","limit");
x.t("seconds","timers");
x.t("seconds","sending");
x.t("seconds","conn_time");
x.t("seconds","required");
x.t("seconds","current");
x.t("seconds","keepalive-interval");
x.t("seconds","update-source");
x.t("seconds","neighbor");
x.t("seconds","during");
x.t("seconds","wait");
x.t("seconds","defer");
x.t("seconds","holdtime-interval");
x.t("seconds","minimum");
x.t("seconds","bgp");
x.t("seconds","retain");
x.t("seconds","scan-time");
x.t("seconds","router");
x.t("seconds","holdtime");
x.t("specify","network");
x.t("specify","number");
x.t("specify","maximum");
x.t("specify","values");
x.t("specify","routes");
x.t("specify","route");
x.t("254","prefix");
x.t("254","local");
x.t("254","internal");
x.t("254","usage");
x.t("attributes","related");
x.t("attributes","peer");
x.t("attributes","shutdown");
x.t("attributes","standard");
x.t("attributes","extended");
x.t("attributes","default-originate");
x.t("contains","criteria");
x.t("advertised","routes");
x.t("filtered","indicates");
x.t("filtered","max-prefix");
x.t("filtered","ebgp-multihop");
x.t("matching","destination");
x.t("establishes","bgp");
x.t("exceeded","neighbor");
x.t("resources","modified");
x.t("rip","static");
x.t("rip","supported");
x.t("rip","specifies");
x.t("redistribution","parameters");
x.t("redistribution","ospf");
x.t("redistribution","map_name");
}
